GouvActu AdmiNet

Accueil > CERT > CERTFR-2022-AVI-014 : Vulnérabilité dans Samba (11 janvier 2022)

CERTFR-2022-AVI-014 : Vulnérabilité dans Samba (11 janvier 2022)

mardi 11 janvier 2022

Une vulnérabilité a été découverte dans Samba. Elle permet à un attaquant de provoquer une atteinte à la confidentialité des données.


Voir en ligne : CERT / CERTFR-2022-AVI-014 : Vulnérabilité dans Samba (11 janvier 2022)

Du même site

Les derniers documents du CERTA.
Centre d’Expertise gouvernemental de Reponse et de Traitement des Attaques informatiques.